BugTraq
rPSA-2008-0007-1 tetex tetex-afm tetex-dvips tetex-fonts tetex-latex tetex-xdvi Jan 05 2008 01:13AM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2008-0007-1
Published: 2008-01-04
Products:
rPath Linux 1

Rating: Minor
Exposure Level Classification:
Indirect User Deterministic Unauthorized Access
Updated Versions:
tetex=conary.rpath.com@rpl:1/2.0.2-28.10-1
tetex-afm=conary.rpath.com@rpl:1/2.0.2-28.10-1
tetex-dvips=conary.rpath.com@rpl:1/2.0.2-28.10-1
tetex-fonts=conary.rpath.com@rpl:1/2.0.2-28.10-1
tetex-latex=conary.rpath.com@rpl:1/2.0.2-28.10-1
tetex-xdvi=conary.rpath.com@rpl:1/2.0.2-28.10-1

rPath Issue Tracking System:
https://issues.rpath.com/browse/RPL-1972

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-4033

Description:
Previous versions of the tetex package are vulnerable to an Arbitrary
Code Execution attack in which user-assisted attackers can use malformed
font data to cause a buffer overflow in applications that use t1lib.

http://wiki.rpath.com/Advisories:rPSA-2008-0007

Copyright 2008 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus